0:-)
:-),:),=)
:-(,:(
;-),;)
:-P,:P
8-),8)
:-D,:D
:-[
:-{
:-}
=-O,=-0,=0
:-*,:*
:'(
:-X
>:o
:-|
:-\
*JOKINGLY*
]:->
[:-}
*KISSED*
:-!
*TIRED*
*STOP*
*KISSING*
@}->--
*THUMBS UP*,*THUMBS_UP*
*DRINK*
*IN LOVE*,*IN_LOVE*
@=
*HELP*
\m/
%)
*OK*
*WASSUP*
*SORRY*
*BRAVO*
*ROFL*
*PARDON*
*NO*
*NO2*
*CRAZY*
*DONT_KNOW*
*DANCE*
*YAHOO*
*YAHOO2*
*TEASE*
*SALIVA*
*DASH*,*WALL*
*WILD*
*TRAINING*
*BODDY_BUILDER*
*BB*
*FOCUS*
*HANG*,X-)
*DANCE3*
*DANCE2*
*MEGA_SHOK*
*TO_PICK_ONES_NOSE*
*YU*
*KUKU*
*FUCK*
*FIGA*
*FAN*
*ASS*
*LOCOMOTIVE*
*PLEASANTRY*
*DISAPPEAR*
*SUICIDE*
*DOWN*
*ENERGY*
*STINKER*
*PREVED*
*BOAST*
*SCROTCH_ONE-S_HEAD*,*SCRATCH*
*THANK_YOU*
*DON-T_MENTION*
*SHOUT*
*VICTORY*
*SPITEFUL*
*BYE*
*BYE2*
*CRAY_BYE*
*CRAY_BYE2*
*THIS*
*SARCASTIC_HAND*
*FIE*
*SCARE*
*ANGER*
*YESS*
*VAVA*
*NONO*
*NONO2*
*WHISTLE*
*ZOOM*
*HEAT*
*IDEA*
*ON_THE_QUIET*
*GIVE_HEART*
*GIVE_HEART2*
*GIVE_FLOWERS*
*FRIENDS*
*PUNISH*
*PORKA*
*PARTY*
*TENDER*
*FLIRT*
*CURTSEY*
*GOGOT*
*AGA*
*GIRL_WINK*
*GIRL_BLUM*
*GIRL_HIDE*
*GIRL_CRAZY*
*GIRL_IN_LOVE*
*GIRL_DANCE*
*GIRL_PINKGLASSESF*
*GIRL_MAD*
*HISTERIC*
*GIRL_SIGH*
*GIRL_SAD*
*AX*
*GIRL_CRAY*
*GIRL_CRAY2*
*GIRL_IMPOSSIBLE*
*GIRL_DRINK*
*GIRL_MIRROR*
*GIRL_MARAFET*
*NAILS*
*GIRL_HOSPITAL*
*GIRL_KID*
*GIRL_HAIR_DRIER*
*GIRL_WITCH*
*FRIENDSHIP
*GIRL_KISSES*
*KISS_HAND*
*IT_IS_LOVE*
*ON_HANDS*
*LOVE*
*LOVE2*
*LOVE3*
*SERENADE*
*SUPPER_FOR_A_TWO*
*SEX_BEHIND*
*SEX_BED*
*BABY1*
*BABY2*
*BABY3*
*BABY4*
*BABY5*
*BABY6*
*BABY7*
*BABY8*
*TO_BECOME_SENILE*
*MUSIC_SAXOPHONE*
*MUSIC_FLUTE*
*MUSIC_VIOLIN*
*MUSIC_PIANO*
*MUSIC_DRUMS*
*MUSIC_ACCORDION*
*VINSENT*
*FRENK*
*TOMMY*
*BIG_BOSS*
*BUBA*
*RUSSIAN_RU*
*BRUNETTE*
*GIRL_DEVIL*
*GIRL_WEREWOLF*
*NOT_LOVE*
*QUEEN*
*KING*
*BEACH*
*SMOKE*
*SCENIC*
*READ*
*UMNIK*
*RTFM*
*JOURNALIST*
*TO_CEEP_ORDER*
*SUPERSTITION*
*WIZARD*
*GADALKA*
*DENTAL*
*SHAVE*
*BATH*
*SHOWER*
*SOAP_BUBBLES*
*TOILET*
*TOILET2*
*DOWNLOAD*
*TELEPHONE*
*TELEPHONE2*
*WAKE_UP*
*WAKE_UP2*
*CUP_OF_COFFEE*
*CUP_OF_COFFEE2*
*BREAKFAST*
*SOCCER*
*BASKET*
*SWIMMER*
*RYSALKA*
*DIVER*
*OMMM*
*CLOWN*
*JESTER*
*CRAZY_PILOT*
*CANNIBAL_DRUMS*
*PIONEER*
*MOIL*
*PAINT*
*SUPERMAN*
*COLD*
*RAIN*
*RAIN2*
*WINTER*
*APCHXI*
*ILLNES*
*ILLNES2*
*WINNER*
*WINNER2*
*DEATH*
*ZOMBIE*
*UFO*
*SUN*
*POOH_GO*
*COOK*
*COOK2*
*COOK3*
*ICE_CREAM*
*MMM*
*VES*
*YBORKA*
*PRASYVANN9*
*RYBIT*
*COOL*
*COOL2*
*SINGER*
*SINGER2*
*DJ*
*GLAMUR*
*KYBIK_RYBIK*
*KARTU*
*GOOD_LUCK*
*CV9TOWKA*
*MILO*
*KISSA*
*KITTY*
*DOG*
*GAMER*
*GAMER2*
*LIFON*
*TRYSU*
*MOTO*
*FUN*
*FUN2*
*FUN3*
*PROTEST*
*PROTEST2*
*MYXA*
*UKRAINE2*
*NEW_YEAR*
*NEW_YEAR2*
*NEW_YEAR3*
*WINTER2*
*WINTER3*
*WINTER4*
*WINTER5*